body{
	background-color: #fcffd8;
	text-align: center;
	font-family: Arial;
}

#website{
	width: 980px;
	margin: 0 auto;
}

#banner{
	width: 980px;
	height: 150px;
	background: #dedede;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	box-shadow: #999999 2px 2px 5px;
}

#main{
	width: 980px;
}

#navi{
	float: left;
	width: 200px;
	height: 500px;
	background: #dedede;
	margin-top:10px;
	margin-bottom:10px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	list-style: none;
	box-shadow: #999999 2px 2px 5px;
}

#navi h1{
	text-align: center;
	text-decoration: none;
	font-family: Arial;
	color:black;
	font-weight: bold;
}
.navLine {
	float: left;
	margin-top:-20px;
	margin-left: 5px;
}
#navi ul{
	padding: 0;
	margin: 0;
	list-style: none;
	margin-top: 30px;
}

#navi ul li a{
	color: black;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial;
	color: balck;
	display: block;
	padding: 20px;
	line-height: 10px;
}

#navi ul li a:hover{
	color: red;
}	

#text{
	line-height: 0.55cm;
	font-family: Arial;
	float: right;
	width: 770px;
	height: 1100px;
	background: #ebebeb;
	margin-top:10px;
	margin-bottom:10px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	box-shadow: #999999 2px 2px 5px;
}

#textL{
	line-height: 0.55cm;
	font-family: Arial;
	float: right;
	width: 770px;
	height: 500px;
	background: #ebebeb;
	margin-top:10px;
	margin-bottom:10px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	box-shadow: #999999 2px 2px 5px;
}

#textstart{
	line-height: 0.55cm;
	font-family: Arial;
	float: right;
	width: 770px;
	height: 1360px;
	background: #ebebeb;
	margin-top:10px;
	margin-bottom:10px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	box-shadow: #999999 2px 2px 5px;
}

#textda{
	line-height: 0.55cm;
	font-family: Arial;
	float: right;
	width: 770px;
	height: 1640px;
	background: #ebebeb;
	margin-top:10px;
	margin-bottom:10px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	box-shadow: #999999 2px 2px 5px;
}

#textImp{
	line-height: 0.55cm;
	font-family: Arial;
	float: right;
	width: 770px;
	height: 2720px;
	background: #ebebeb;
	margin-top:10px;
	margin-bottom:10px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	box-shadow: #999999 2px 2px 5px;
}

.ImpTable{
	margin-left: 270px;
}

#datenschutzerklärung{
	margin-left: 20px;
	margin-right: 20px;
}
#ktext{
	line-height: 0.55cm;
	font-family: Arial;
	float: right;
	width: 770px;
	height: 500px;
	background: #ebebeb;
	margin-top:10px;
	margin-bottom:10px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	box-shadow: #999999 2px 2px 5px;
}

#FAQtext{
	line-height: 0.55cm;
	font-family: Arial;
	float: right;
	width: 770px;
	height: 1270px;
	background: #ebebeb;
	margin-top:10px;
	margin-bottom:10px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	box-shadow: #999999 2px 2px 5px;
}


#kontakttext{
	line-height: 0.55cm;
	font-size: 15px;
	font-family: Arial;
	height: 250px;
	width: 430px;
	background: #dedede;
	margin: 50px 0px 20px 160px;
	border-radius: 2px;
}

#starttext{
	line-height: 0.55cm;
	font-size: 15px;
	font-family: Arial;
	height: 250px;
	width: 430px;
	background: #dedede;
	margin: 20px 0px 20px 160px;
	border-radius: 2px;
}

#kontInfo{
	line-height: 0.55cm;
	font-family: Arial;
	font-size: 15px;
	height: 190px;
	width: 730px;
	background: #dedede;
	margin: 80px 20px 20px 20px;
}

#kontüber{
	line-height: 0.55cm;
	font-family: Arial;
	font-size: 15px;
	height: 100px;
	width: 530px;
	
	margin: 40px 20px 20px 130px;
}

#kontüberIn{
	font-family: Arial;
	font-size: 15px;
	padding-top:1px;
}

#textfeld{
	float: left;
	height: 260px;
	width: 350px;
	background: #dedede;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	border-radius: 2px;

}

#textfeldbig{
	height: 2680px;
	width: 730px;
	background: #dedede;
	margin: 20px 20px 20px 20px;
	border-radius: 2px;
}

#textfeldbigD{
	height: 1600px;
	width: 730px;
	background: #dedede;
	margin: 20px 20px 20px 20px;
	border-radius: 2px;
}
#textfeldbigL{
	text-align: left;
	font-size: 15px;
	height:460px;
	width: 730px;
	background: #dedede;
	margin: 20px 20px 20px 20px;
	border-radius: 2px;
}

#textfeldbigLin{
	padding-left: 20px;
}

#textfeldbigLin2{
	padding-left: 20px;
}
#FAQtextfeld1{
	font-size: 15px;
	height: 450px;
	width: 730px;
	background: #dedede;
	margin: 20px 20px 20px 20px;
	border-radius: 2px;
}


.FAQtext1a{
	margin-left: 20px;
	float: left;
	text-align: left;
}

.FAQtext1a h5{
	font-size: 16px;
}

#FAQtextfeld1 h4{
	font-size: 18px;
}

.FAQtext1b{
	margin: -240px 40px 20px 370px;
	float: right;
	text-align: left;
}

.FAQtext1b h5{
	font-size: 16px;
}

#FAQtextfeld2{
	font-size: 15px;
	height: 290px;
	width: 730px;
	background: #dedede;
	margin: 20px 20px 20px 20px;
	border-radius: 2px;
}

#FAQtextfeld2 h4{
	font-size: 18px;
}

.FAQtext2Fett{
	font-weight: bold;
}
#FAQtextfeld3{
	font-size: 15px;
	height: 180px;
	width: 730px;
	background: #dedede;
	margin: 20px 20px 20px 20px;
	border-radius: 2px;
}

#FAQtextfeld3 h4{
	font-size: 18px;
}

#FAQtextfeld4{
	font-size: 15px;
	height: 240px;
	width: 730px;
	background: #dedede;
	margin: 20px 20px 20px 20px;
	border-radius: 2px;
}

#FAQtextfeld4 h4{
	font-size: 18px;
}

#textbild{
	float: right;
	height: 200px;
	width: 180px;
	background: #dedede;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-right: 95px;
	border-radius: 2px;
}


#info{
	font-size: 15px;
	height: 500px;
	width: 730px;
	background: #dedede;
	margin: 20px 20px 20px 20px;
}

.info1{
	font-weight: bold;
	font-size: 18px;
}	
.InfoTableLinks1{
	margin-left: 20px;
	float: left;
	text-align: left;
}



.InfoTableRechts1{
	margin: -185px 20px 20px 370px;
	float: right;
	text-align: left;
}

.infoende{
	clear: both;
}

.InfoTableRechtsFett{
	font-weight: bold;
}
h2.kontrolllistenüberschrift{
	clear:both;
	text-align: center;
	font-family: Arial;
	padding: 10px;
	margin-top: 20px;
}	


#kontrollliste{
	width: 770px;
	background: #ebebeb;
	margin-top: 30px;
}

.kllink{
	text-decoration: underline;
	color: blue;
}

.kllink:hover{
	color: red;
}


#textfeld1 h4{
	font-size: 18px;
}

#textfeld1{
	line-height: 0.55cm;
	font-size: 15px;
	font-family: Arial;
	float: left;
	height: 340px;
	width: 355px;
	background: #dedede;
	margin-bottom: 20px;
	margin-left: 20px;
	border-radius: 2px;
	
}

#textfeld2 h4{
	font-size: 18px;
}

#textfeld2{
	line-height: 0.55cm;
	font-size: 15px;
	font-family: Arial;
	float: right;
	height: 340px;
	width: 355px;
	background: #dedede;
	margin-bottom: 20px;
	margin-right: 20px;
	border-radius: 2px;
}

#textfeld3 h4{
	font-size: 18px;
}

#textfeld3{
	line-height: 0.55cm;
	font-size: 15px;
	font-family: Arial;
	float: right;
	height: 370px;
	width: 355px;
	background: #dedede;
	margin-bottom: 20px;
	margin-right: 20px;
	border-radius: 2px;
}

#textfeld4 h4{
	font-size: 18px;
}

#textfeld4{
	line-height: 0.55cm;
	font-size: 15px;
	font-family: Arial;
	float: right;
	height: 370px;
	width: 355px;
	background: #dedede;
	margin-bottom: 20px;
	margin-right: 20px;
	border-radius: 2px;
}

#footer {
	width:770px;
	height:30px;
	background: #dedede;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	margin-top:20px;
	margin-left: 210px;
	clear:both;
	box-shadow: #999999 2px 2px 5px;
}

.tablefooter{
	margin-left: 200px;
}

.footerlink{
	color:blue;
	text-decoration:none;
}
.tablefooter tr td{
	padding-right: 25px;
}

.tablefooter tr td a:hover{
	color: red;
}
#footerplatztext{
	padding-top: 7px;
	text-align: center;
	font-family: Arial;
	font-size: 12px;
	
}